P {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma
}
A {
	FONT-SIZE: 9pt; COLOR: #4f61a5; FONT-FAMILY: Verdana, Tahoma
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff9933; FONT-FAMILY: Verdana, Tahoma; TEXT-DECORATION: none
}
SMALL {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Tahoma
}
